body	{ font-family: Arial, Verdana, sans-serif; color: #333333; background-color: #CCCCCC; margin: 5px; }

a	{ color: #008080; text-decoration: none }
/* a:link	{ color: #008080; text-decoration: none } */
/* a:active	{ color: #0000CC; text-decoration: none } */
/* a:visited	{ color: #3366FF; text-decoration: none } */
a:hover	{ color: #3366FF; text-decoration: underline }

img { border: 0; }

div.photoFrame         {
                         text-align: center;
                         width: 480px; height: 290px;
                         margin-left: auto; margin-right: auto;
                         background-image: url('images/photo-frame.png');
                         background-position: center center;
                         background-repeat: no-repeat;
                       }

td.nav                      {
                              font-size: 11px; font-weight: bold; text-align: center;
                              width: 110px; height: 20px;
                              background-image: url('/images/nav_tab.gif'); background-repeat: no-repeat;
                            }

td.nav:Hover                {
                              font-size: 11px; font-weight: bold; text-align: center;
                              width: 110px; height: 20px;
                              background-image: url('/images/nav_tab_hover.gif'); background-repeat: no-repeat;
                            }

/*td.nav:Hover { filter: alpha(opacity:50); -moz-opacity: 0.5; }*/

a.navTop:Link, a.navTop:Active, a.navTop:Visited { color: #666666; text-decoration: none; }
a.navTop:Hover { color: #cccccc; text-decoration: none; }

td.div	{ font-size: 6px }
.border	{ border: 1px solid #333333; }

.bg_white	{ color: #000000; background-color: #FFFFFF; }
.bg_light	{ color: #000000; background-color: #EEEEEE; }
.bg_medium	{ color: #000000; background-color: #CCCCCC; }
.bg_dark	{ color: #000000; background-color: #B1B4AF; }
.bg_grad	{ height: 50px; background-image: url('images/bg.jpg'); background-repeat: repeat-x }

.b	{ font-weight: bold }

div.copyright	{ height: 24px; }
span.copyright { font-size: 9px; color: #ffffff; vertical-align: middle; }
a:link.copyright	{ color: #FFFFFF }
a:visited.copyright	{ color: #FFFFFF }

.stext	{ font-size: 8px }
.mtext	{ font-size: 10px }

div.bottomnav { font-size: 12px; text-align: center; vertical-align: middle; color: #008080; width:100%; height: 20px; }